Source: libterralib
Version: 4.3.0+dfsg.2-1
Severity: serious
Justification: fails to build from source (but built successfully in the past)

Builds of libterralib for kFreeBSD and the Hurd now fail:

  ../../../src/libspl/include/spl_platform.h:84:3: error: #error "ERROR: 
Operating system is unknown!"

Could you please take a look?  If supporting these operating systems
is no longer feasible, please ask ftpmaster to remove the existing
non-Linux builds to unblock migration to testing.  (It would be better
to fix the package to build everywhere again, though.)

Thanks!

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to